{
  "DebugMode": true,
  "DetailedErrors": false,
  "Logging": {
    "LogLevel": {
      "Default": "Warning",
      "Microsoft.AspNetCore": "Error"
    }
  },
  "Serilog": {
    "Using": [ "Serilog.Sinks.Seq" ],
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft": "Warning",
        "System": "Warning"
      }
    },
    "WriteTo": [
      {
        "Name": "Seq",
        "Args": {
          "serverUrl": "http://localhost:5341",
          "apiKey": ""
        }
      }
    ],
    "Enrich": [ "FromLogContext" ]
  },
  "IpWhitelist": {
    "Enabled": true,
    "AllowedIps": [ "127.0.0.1", "::1","61.219.172.82","61.222.237.97","125.227.77.79" ]
  },
  "Endpoint": {
    "InvoiceApi": "http://localhost:22055/api/Intella/invoiceInfo",
    "PaymentNotifyApi": "http://localhost:22055/api/Intella/paymentNotify", //當上方DebugMode=true時，會多打這個Api
    "DonateCodeApi": "https://dataset.einvoice.nat.gov.tw/ods/portal/api/v1/DonateCodeList"
  }
}
